Bug 1769070 - Review Request: rust-mailparse - Simple parser for MIME e-mail messages
Summary: Review Request: rust-mailparse - Simple parser for MIME e-mail messages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-05 21:11 UTC by Artem
Modified: 2019-11-28 09:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-28 09:57:10 UTC
Type: Bug
igor.raits: fedora-review+


Attachments (Terms of Use)

Comment 1 Igor Raits 2019-11-09 14:07:46 UTC
> # FIXME: Upstream SPDX tag 0BSD not listed in Fedora's good licenses list.

Comment 3 Igor Raits 2019-11-27 14:39:11 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-mailparse


Note You need to log in before you can comment on or make changes to this bug.